Mailly文档

Template details (with version history)

GET
/templates/{templateKey}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

templateKey*string

template stable key

Response Body

Template details

application/json
  1. response
success*boolean
template*
versions*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/templates/string'
{  "success": true,  "template": {    "property1": null,    "property2": null  },  "versions": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}